body 
{
	background-color:gainsboro;
	font-family:tahoma;
	font-size:8pt;
}
td 
{
	font-family:tahoma;
	font-size:8pt;
	white-space:nowrap
}
select
{
	font-family:tahoma;
	font-size:8pt;
	border:1pt solid dimgray
}
button
{
	font-family:tahoma;
	font-size:8pt
}
input
{
	font-family:tahoma;
	font-size:8pt;
}
#messageLine
{
	font-family:tahoma;
	font-size:8pt;
}
.activeMessage
{
	background-color:gold
}
a
{
	font-family:tahoma;
	font-size:8pt;
}
.imageButton
{
	cursor:pointer;
}